{
    "ipAddress": "127.0.0.1",
    "backpackPrefabPath": "Assets/Framework/ThirdParty/NaughtyAttributes/Samples/DemoScene/TestAssets/Cube.prefab",
    "backpackButtonPath": "Assets",
    "popupWindowPath": "Assets"
}